# Uses of Class
org.eclipse.gef.dnd.DelegatingDragAdapter

Packages that use DelegatingDragAdapter
Package
Description
org.eclipse.gef.ui.parts

## Uses of DelegatingDragAdapter in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return DelegatingDragAdapter
Modifier and Type
Method
Description
`protected DelegatingDragAdapter`
AbstractEditPartViewer.`getDelegatingDragAdapter()`
Returns `null` or the DelegatingDragAdapater.